/****************   No Bootstrap  *******************/

div#suiteBar span{
-webkit-box-sizing: initial;
box-sizing: initial;
}

#s4-ribbonrow span {
-webkit-box-sizing: initial;
box-sizing: initial;
}

div#suiteBar a{
-webkit-box-sizing: initial;
box-sizing: initial;
}

#s4-ribbonrow a {
-webkit-box-sizing: initial;
box-sizing: initial;
}

#RibbonContainer input {
-webkit-box-sizing: initial;
box-sizing: initial;
}

li.ms-core-suiteLink:before {
background: transparent;
}

.ms-dlgTitle span {
-webkit-box-sizing: initial;
box-sizing: initial;
}

.ms-bottompagingline a {
-webkit-box-sizing: initial;
box-sizing: initial;
}

.js-webpart-menuCell a {
-webkit-box-sizing: initial;
box-sizing: initial;
}

#s4-bodyContainer {
  padding-bottom: 0px;
}
/****************** End boostrap ***************/


html[data-useragent*='MSIE 9.0'] div#suiteBar span, 
html[data-useragent*='MSIE 10.0'] div#suiteBar span,
html[data-useragent*='MSIE Edge'] div#suiteBar span, {
	-webkit-box-sizing: initial;
	box-sizing: initial;
}